<template>
  <div>
    <img
      class="happy-end"
      src="~/static/avatar/win_screen.png"
      alt="happy end"
    />
    <h2>You won.</h2>
    <ThankYou />
  </div>
</template>

<script>
import ThankYou from '~/components/thank-you'

export default {
  name: 'GameOver',

  components: {
    ThankYou
  }
}
</script>

<style>
.win.layout-container {
  background-color: #321452;
  color: #ffffff;
  text-shadow: 0 0 2px red;
}

.win a {
  color: #ffffff;
}

.win h2 {
  color: black;
  text-shadow: 0 0 4px red;
  font-size: 96px;
  text-align: center;
  top: 0;
  left: 0;
  right: 0;
  position: absolute;
}

.win .happy-end {
  width: 100vw;
  left: 0;
  top: 0;
  right: 0;
  position: absolute;
}

.win .thank-you {
  top: 200px;
}
</style>
